		
 <div id="content">

  <div  class="data">



	<center>
 <fieldset id="table"><legend id="formHeader">Please Enter Correct Details of the New nation</legend>
	<?PHP
 echo $this->session->flashdata('msg'); 
		echo form_open('admin/addnation');
		 if(validation_errors()):?>
<div class='alert alert-danger text-center'><?php echo validation_errors(); ?></div>
<?php endif;?>

		<table id="logintable">
		<tr>
		  <td>Nation Name<br /> 
		  		<input type="text" name="name" value="<?php echo set_value('name'); ?>"id="name" class="form-field"  placeholder="Enter nation Name">
		  </td>
		 
	
		<td >
		Nation Description <br />
		<textarea name="description" rows="2" cols="10" class="form-field">
		<?php echo set_value('description'); ?>
		</textarea>
		
		
		 
		</td>

			</tr><tr>
		<td>
	<button type="submit" name="btn_nation" class="btn success" value="nation">
                                <span class="glyphicon glyphicon-log-in"></span> Add nation                           
								 </button>
								 
								 <button type="reset" name="nation" class="btn primary" value="nation">
                                <span class="glyphicon glyphicon-log-in"></span> Clear                           
								 </button>
	
		</td>
		
	
		
		</tr></table>


  <table cellpadding="0" cellspacing="0" border="0" class="table  table" id="example" style="border-color:#CCCCCC; width:100%;"  >

  <tr>

    <th>nation Code</th>

    <th>nation Name</th>    

    <th>nation Description</th>    

    <th>Action</th>    

  </tr>

<?php 
		 $nation = $this->nationmodel->populatenation();

if(is_array($nation)) {

   foreach($nation as $row){

  echo "<tr>";

    

    echo "<td>". $row->id ."</td>";

    echo "<td>". $row->name ."</td>";

    echo "<td>". $row->description ."</td>";
      echo "<td>". "Update  Delete"."</td>";

 

}} else {
    echo 'There is no any nation data available.... try again.';
}

 echo "</tr>";   




?>

</table>
		
</fieldset>
		
			<?PHP
		echo form_close();
		?>
		
</div>
		
</div>